## python-box 3.4.6

=== debian/changelog ===
python-box (3.4.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 23:45:51 -0400

python-box (3.4.6-2) unstable; urgency=medium

  * Rebuild source only

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 01 Apr 2020 16:26:53 +0200

python-box (3.4.6-1) unstable; urgency=medium

  * Initial release. (Closes: #955486)

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 01 Apr 2020 15:09:32 +0200
