=== debian/control ===
Source: python-box
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-yaml,
 python3-pytest,
 python3-pytest-runner,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-box
Vcs-Git: https://salsa.debian.org/python-team/packages/python-box.git
Homepage: https://github.com/cdgriffith/Box
Rules-Requires-Root: no

Package: python3-box
Architecture: all
Depends:
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Python dictionaries with advanced dot notation access
 Box is designed to be an easy drop in transparently replacements
 for dictionaries, thanks to Python's duck typing capabilities, which
 adds dot notation access. Any sub dictionaries or ones set after
 initiation will be automatically converted to a Box object.
 You can always run .to_dict() on it to return the object and all
 sub objects back into a regular dictionary.
