## python-box 7.3.2

=== debian/changelog ===
python-box (7.3.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:24:50 +0000

python-box (7.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Colin Watson ]
  * d/watch: Adjust for PyPI normalization.
  * New upstream release.  Now Architecture: any due to using Cython.
  * Use pybuild-plugin-pyproject.
  * Mark autopkgtest as superficial (closes: #974492).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 13:08:37 +0000
