=== debian/control ===
--- 
+++ 
@@ -5,26 +5,30 @@
 Uploaders:
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
+ cython3,
  debhelper-compat (= 13),
  dh-python,
- python3-all,
+ pybuild-plugin-pyproject,
+ python3-all-dev,
+ python3-msgpack,
+ python3-pytest <!nocheck>,
+ python3-ruamel.yaml,
  python3-setuptools,
-Build-Depends-Indep:
+ python3-tomli-w,
  python3-yaml,
- python3-pytest,
- python3-pytest-runner,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-box
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-box.git
 Homepage: https://github.com/cdgriffith/Box
 Rules-Requires-Root: no
 
 Package: python3-box
-Architecture: all
+Architecture: any
 Depends:
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python dictionaries with advanced dot notation access
  Box is designed to be an easy drop in transparently replacements
  for dictionaries, thanks to Python's duck typing capabilities, which
