=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = box
export PYBUILD_DISABLE = test

%:
	dh $@ --with python3 --buildsystem=pybuild
