=== debian/tests/control ===
Depends:
 python3-all,
 python3-setuptools,
 python3-box,
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -c "import box; print(box)"; done
Restrictions: superficial
