## python-box 7.4.0

=== debian/changelog ===
python-box (7.4.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Feb 2026 08:41:13 +0100

python-box (7.3.2-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 09:31:26 +0100

python-box (7.3.1-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jan 2025 09:39:07 +0100

python-box (7.3.0-1) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 20:54:29 +0100

python-box (7.3.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 08:46:59 +0100

python-box (7.2.0-0.1) unstable; urgency=medium

  * Should be architecture all

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2024 15:14:09 +0200

python-box (7.2.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2024 15:54:04 +0200

python-box (6.1.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2024 19:27:10 +0200
