## python-box 7.4.1

=== debian/changelog ===
python-box (7.4.1-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Feb 2026 00:23:18 +0100
