=== debian/control ===
Source: python-box
Section: python
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/cdgriffith/Box
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools, python3-msgpack, python3-yaml, python3-pytest,
 python3-pytest-runner, python3-ruamel.yaml, python3-tomli-w, cython3,

Package: python3-box
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: Python dictionaries with advanced dot notation access
 Box is designed to be an easy drop in transparently replacements for
 dictionaries, thanks to Python's duck typing capabilities, which adds dot
 notation access. Any sub dictionaries or ones set after initiation will be
 automatically converted to a Box object.
 .
 You can always run .to_dict() on it to return the object and all sub
 objects back into a regular dictionary.
