=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = box

%:
	dh $@ -Spybuild -Bbuild

override_dh_clean:
	dh_clean box/box.c box/box_list.c box/config_box.c \
	box/converters.c box/exceptions.c box/from_file.c \ 

	${RM} -f box/shorthand_box.c

override_dh_python3:
	dh_python3 --requires=requirements.txt

# python module toon_format is missing in Debian
override_dh_auto_test:
